Bug 88542 - 1.0.3 is latest version
1.0.3 is latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: nfs-utils (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
http://nfs.sourceforge.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 15:26 EDT by acount closed by user
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 12:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-10 15:26:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Peter van Egdom 2003-06-05 15:54:03 EDT
"nfs-utils-1.0.3-2.i386.rpm" is in Rawhide (20030605) now.
Comment 2 Peter van Egdom 2003-07-30 17:20:07 EDT
This bug can be closed - "nfs-utils-1.0.5-1.i386.rpm" is in current (30 july
2003) Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.